<template>
    <div class="lect-container">
        <!-- Banner -->
        <!-- <LectureBanner/> -->

        <!-- Hot Lecturers -->
        <!-- <HotLecturer/> -->

        <!-- All Lecturers -->
        <div class="all-lect">
            <!-- <SelectTitle/> -->
            <!-- <GroupTitle/> -->
            <!-- <LecturerList/> -->
        </div>

    </div>
</template>

<script>


export default {
  data() {
    return {
      
    }
  },
  components: {
    
  },
  created(){
    
  },
  computed: {
    
  },
  created() {
    
  },
  mounted(){

  },
  methods: {

  }
}
</script>